.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.160000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.803361,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.803361,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.803361,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-3.175920px;}
.ls1f{letter-spacing:-2.247840px;}
.ls1{letter-spacing:-2.021040px;}
.ls6{letter-spacing:-2.016000px;}
.ls2{letter-spacing:-2.005920px;}
.lsf{letter-spacing:-2.000880px;}
.ls43{letter-spacing:-1.985760px;}
.ls3e{letter-spacing:-1.970640px;}
.ls18{letter-spacing:-1.910160px;}
.ls3c{letter-spacing:-1.834560px;}
.ls14{letter-spacing:-1.814400px;}
.ls1d{letter-spacing:-1.799280px;}
.ls30{letter-spacing:-1.764000px;}
.ls24{letter-spacing:-1.733760px;}
.ls2b{letter-spacing:-1.703520px;}
.ls2f{letter-spacing:-1.668240px;}
.ls8{letter-spacing:-1.658160px;}
.ls35{letter-spacing:-1.622880px;}
.ls2a{letter-spacing:-1.562400px;}
.ls10{letter-spacing:-1.547280px;}
.ls15{letter-spacing:-1.481760px;}
.ls36{letter-spacing:-1.426320px;}
.ls45{letter-spacing:-1.421280px;}
.lsb{letter-spacing:-1.386000px;}
.ls40{letter-spacing:-1.380960px;}
.ls3b{letter-spacing:-1.320480px;}
.ls1a{letter-spacing:-1.260000px;}
.ls28{letter-spacing:-1.254960px;}
.ls4{letter-spacing:-1.229760px;}
.ls2c{letter-spacing:-1.219680px;}
.lsa{letter-spacing:-1.164240px;}
.ls3d{letter-spacing:-1.134000px;}
.ls32{letter-spacing:-1.098720px;}
.ls11{letter-spacing:-1.093680px;}
.ls23{letter-spacing:-1.048320px;}
.ls7{letter-spacing:-0.977760px;}
.ls44{letter-spacing:-0.972720px;}
.ls39{letter-spacing:-0.887040px;}
.ls38{letter-spacing:-0.836640px;}
.ls27{letter-spacing:-0.811440px;}
.ls2d{letter-spacing:-0.730800px;}
.ls29{letter-spacing:-0.705600px;}
.lse{letter-spacing:-0.640080px;}
.ls33{letter-spacing:-0.614880px;}
.ls12{letter-spacing:-0.514080px;}
.ls41{letter-spacing:-0.504000px;}
.ls3f{letter-spacing:-0.383040px;}
.ls1c{letter-spacing:-0.272160px;}
.ls16{letter-spacing:-0.221760px;}
.ls0{letter-spacing:0.000000px;}
.ls1b{letter-spacing:0.025200px;}
.ls3a{letter-spacing:0.040320px;}
.ls19{letter-spacing:0.070560px;}
.ls42{letter-spacing:0.231840px;}
.ls26{letter-spacing:0.287280px;}
.ls25{letter-spacing:0.327600px;}
.ls37{letter-spacing:0.388080px;}
.ls34{letter-spacing:0.483840px;}
.ls9{letter-spacing:0.514080px;}
.lsc{letter-spacing:0.604800px;}
.ls13{letter-spacing:0.745920px;}
.ls17{letter-spacing:0.876960px;}
.ls31{letter-spacing:1.033200px;}
.lsd{letter-spacing:1.048320px;}
.ls1e{letter-spacing:1.113840px;}
.ls21{letter-spacing:1.149120px;}
.ls22{letter-spacing:1.239840px;}
.ls5{letter-spacing:1.375920px;}
.ls2e{letter-spacing:1.471680px;}
.ls3{letter-spacing:1.758960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.005040px;}
.ws0{word-spacing:0.000000px;}
.ws43{word-spacing:0.050400px;}
.ws60{word-spacing:0.433440px;}
.ws73{word-spacing:0.509040px;}
.ws6a{word-spacing:0.539280px;}
.ws2e{word-spacing:0.876960px;}
.ws54{word-spacing:0.917280px;}
.ws16{word-spacing:1.234800px;}
.ws4b{word-spacing:1.265040px;}
.ws45{word-spacing:1.330560px;}
.ws5b{word-spacing:1.940400px;}
.ws3d{word-spacing:2.056320px;}
.ws65{word-spacing:2.167200px;}
.ws36{word-spacing:2.318400px;}
.ws9{word-spacing:2.424240px;}
.ws28{word-spacing:2.525040px;}
.ws5f{word-spacing:2.620800px;}
.ws5e{word-spacing:2.625840px;}
.ws41{word-spacing:2.681280px;}
.ws48{word-spacing:2.746800px;}
.ws22{word-spacing:2.756880px;}
.ws4f{word-spacing:2.807280px;}
.ws5{word-spacing:2.903040px;}
.ws33{word-spacing:2.943360px;}
.ws5d{word-spacing:2.998800px;}
.ws3{word-spacing:3.018960px;}
.ws34{word-spacing:3.039120px;}
.ws31{word-spacing:3.129840px;}
.ws2d{word-spacing:3.165120px;}
.ws11{word-spacing:3.230640px;}
.ws52{word-spacing:3.245760px;}
.ws20{word-spacing:3.402000px;}
.ws1c{word-spacing:3.533040px;}
.wsf{word-spacing:3.659040px;}
.ws10{word-spacing:3.674160px;}
.wsa{word-spacing:3.764880px;}
.ws56{word-spacing:3.795120px;}
.ws67{word-spacing:3.805200px;}
.ws59{word-spacing:3.890880px;}
.ws40{word-spacing:3.951360px;}
.ws13{word-spacing:3.961440px;}
.ws42{word-spacing:3.991680px;}
.ws6e{word-spacing:4.047120px;}
.ws23{word-spacing:4.208400px;}
.ws63{word-spacing:4.238640px;}
.ws29{word-spacing:4.253760px;}
.ws2f{word-spacing:4.284000px;}
.ws32{word-spacing:4.349520px;}
.ws1f{word-spacing:4.500720px;}
.ws2b{word-spacing:4.551120px;}
.ws3c{word-spacing:4.581360px;}
.ws6c{word-spacing:4.662000px;}
.ws3e{word-spacing:4.682160px;}
.ws3a{word-spacing:4.782960px;}
.ws1b{word-spacing:4.793040px;}
.ws25{word-spacing:4.843440px;}
.ws55{word-spacing:4.893840px;}
.ws12{word-spacing:4.919040px;}
.ws49{word-spacing:4.984560px;}
.ws4e{word-spacing:5.009760px;}
.ws62{word-spacing:5.014800px;}
.ws27{word-spacing:5.070240px;}
.ws44{word-spacing:5.090400px;}
.ws5a{word-spacing:5.115600px;}
.ws5c{word-spacing:5.166000px;}
.ws68{word-spacing:5.246640px;}
.ws71{word-spacing:5.251680px;}
.ws7{word-spacing:5.256720px;}
.ws35{word-spacing:5.327280px;}
.ws18{word-spacing:5.372640px;}
.ws53{word-spacing:5.377680px;}
.ws69{word-spacing:5.412960px;}
.ws15{word-spacing:5.418000px;}
.wsc{word-spacing:5.443200px;}
.ws4d{word-spacing:5.498640px;}
.ws4{word-spacing:5.508720px;}
.ws47{word-spacing:5.533920px;}
.ws26{word-spacing:5.538960px;}
.ws64{word-spacing:5.599440px;}
.ws6d{word-spacing:5.659920px;}
.wse{word-spacing:5.664960px;}
.ws72{word-spacing:5.700240px;}
.ws58{word-spacing:5.705280px;}
.ws1e{word-spacing:5.760720px;}
.ws70{word-spacing:5.790960px;}
.ws17{word-spacing:5.826240px;}
.ws4a{word-spacing:5.841360px;}
.ws1a{word-spacing:5.896800px;}
.ws57{word-spacing:5.901840px;}
.ws8{word-spacing:5.937120px;}
.ws50{word-spacing:5.947200px;}
.ws4c{word-spacing:5.982480px;}
.ws39{word-spacing:6.012720px;}
.ws51{word-spacing:6.042960px;}
.ws2c{word-spacing:6.078240px;}
.wsb{word-spacing:6.088320px;}
.ws1d{word-spacing:6.093360px;}
.ws66{word-spacing:6.113520px;}
.ws21{word-spacing:6.189120px;}
.ws37{word-spacing:6.249600px;}
.ws38{word-spacing:6.254640px;}
.ws6f{word-spacing:6.264720px;}
.ws1{word-spacing:6.284880px;}
.ws3f{word-spacing:6.693120px;}
.ws46{word-spacing:8.154720px;}
.ws19{word-spacing:10.775520px;}
.ws3b{word-spacing:11.027520px;}
.ws14{word-spacing:12.287520px;}
.ws2a{word-spacing:13.043520px;}
.wsd{word-spacing:15.971760px;}
.ws30{word-spacing:16.475760px;}
.ws2{word-spacing:19.771920px;}
.ws61{word-spacing:23.284800px;}
.ws6b{word-spacing:23.481360px;}
.ws24{word-spacing:23.602320px;}
._5{margin-left:-2.000880px;}
._6{width:1.743840px;}
._3{width:17.861760px;}
._2{width:33.233200px;}
._1{width:45.097920px;}
._0{width:68.281920px;}
._4{width:76.844880px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:36.000000px;}
.fs2{font-size:43.200000px;}
.fs1{font-size:50.400000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:79.200000px;}
.fs5{font-size:93.600000px;}
.y66{bottom:32.791603px;}
.ybe{bottom:54.473394px;}
.y65{bottom:54.481492px;}
.y38{bottom:54.485830px;}
.y93{bottom:54.486698px;}
.y1{bottom:72.304128px;}
.ybd{bottom:77.611069px;}
.y37{bottom:77.623505px;}
.y92{bottom:77.624372px;}
.y8{bottom:91.906145px;}
.ybc{bottom:100.748743px;}
.y64{bottom:100.754816px;}
.y36{bottom:100.761179px;}
.y91{bottom:100.762047px;}
.ybf{bottom:109.257143px;}
.yf{bottom:111.667227px;}
.y69{bottom:115.684034px;}
.ybb{bottom:123.886417px;}
.y63{bottom:123.892491px;}
.y35{bottom:123.898853px;}
.y90{bottom:123.899721px;}
.y0{bottom:125.324370px;}
.yba{bottom:147.024092px;}
.y34{bottom:147.036528px;}
.y8f{bottom:147.037395px;}
.yb9{bottom:170.161766px;}
.y62{bottom:170.165815px;}
.y33{bottom:170.174202px;}
.y8e{bottom:170.175070px;}
.yb8{bottom:193.299440px;}
.y61{bottom:193.303489px;}
.y8d{bottom:193.305803px;}
.y32{bottom:193.311876px;}
.yb7{bottom:216.437115px;}
.y60{bottom:216.441164px;}
.y8c{bottom:216.443477px;}
.y31{bottom:216.447815px;}
.yb6{bottom:239.574789px;}
.y5f{bottom:239.578838px;}
.y8b{bottom:239.581152px;}
.y30{bottom:239.585490px;}
.y7{bottom:246.749224px;}
.yb5{bottom:262.712463px;}
.y2f{bottom:262.716223px;}
.y5e{bottom:262.716512px;}
.y8a{bottom:262.718826px;}
.yb4{bottom:285.850138px;}
.y2e{bottom:285.853897px;}
.y89{bottom:285.856500px;}
.y5d{bottom:308.989837px;}
.y2d{bottom:308.991572px;}
.y88{bottom:308.994175px;}
.yb3{bottom:332.123462px;}
.y5c{bottom:332.127511px;}
.y2c{bottom:332.129246px;}
.y87{bottom:332.131849px;}
.yb2{bottom:355.261136px;}
.y5b{bottom:355.265185px;}
.y2b{bottom:355.266920px;}
.y86{bottom:355.269523px;}
.yb1{bottom:378.398811px;}
.y5a{bottom:378.402860px;}
.y2a{bottom:378.404595px;}
.ye{bottom:378.961613px;}
.yb0{bottom:401.536485px;}
.y59{bottom:401.540534px;}
.y29{bottom:401.542269px;}
.y6{bottom:420.567376px;}
.yaf{bottom:424.674159px;}
.y58{bottom:424.678208px;}
.y28{bottom:424.679944px;}
.y27{bottom:447.800265px;}
.y85{bottom:447.814147px;}
.y57{bottom:447.815883px;}
.yae{bottom:470.947484px;}
.y84{bottom:470.951822px;}
.y56{bottom:470.953557px;}
.y5{bottom:479.690594px;}
.y26{bottom:494.073590px;}
.yad{bottom:494.085158px;}
.y55{bottom:494.088628px;}
.y83{bottom:494.089496px;}
.y25{bottom:517.211264px;}
.yac{bottom:517.222832px;}
.y54{bottom:517.226303px;}
.y82{bottom:517.227170px;}
.y81{bottom:540.347492px;}
.y24{bottom:540.348938px;}
.yab{bottom:540.360507px;}
.y53{bottom:540.363977px;}
.y4{bottom:541.882330px;}
.y23{bottom:563.486613px;}
.yaa{bottom:563.498181px;}
.y52{bottom:563.499049px;}
.y80{bottom:586.620816px;}
.y22{bottom:586.624287px;}
.ya9{bottom:586.635855px;}
.y51{bottom:586.636723px;}
.yd{bottom:598.558830px;}
.y7f{bottom:609.758491px;}
.y21{bottom:609.761961px;}
.ya8{bottom:609.773530px;}
.y50{bottom:609.774397px;}
.y7e{bottom:632.896165px;}
.y20{bottom:632.899636px;}
.y4f{bottom:632.909469px;}
.ya7{bottom:632.911204px;}
.yc{bottom:653.051794px;}
.y7d{bottom:656.033839px;}
.y1f{bottom:656.037310px;}
.ya6{bottom:656.046275px;}
.y4e{bottom:656.047143px;}
.y7c{bottom:679.171514px;}
.y1e{bottom:679.174984px;}
.ya5{bottom:679.183950px;}
.y4d{bottom:679.184817px;}
.y7b{bottom:702.309188px;}
.y1d{bottom:702.312659px;}
.y4c{bottom:702.315551px;}
.ya4{bottom:702.321624px;}
.yb{bottom:705.135638px;}
.y7a{bottom:725.446863px;}
.y1c{bottom:725.450333px;}
.y4b{bottom:725.453225px;}
.ya3{bottom:725.454093px;}
.y79{bottom:748.584537px;}
.y1b{bottom:748.588007px;}
.y4a{bottom:748.590899px;}
.ya2{bottom:748.591767px;}
.y78{bottom:771.722211px;}
.y1a{bottom:771.725682px;}
.y49{bottom:771.728574px;}
.ya1{bottom:771.729441px;}
.y77{bottom:794.859886px;}
.y19{bottom:794.863356px;}
.y48{bottom:794.866248px;}
.ya0{bottom:794.867116px;}
.y76{bottom:817.997560px;}
.y47{bottom:818.003923px;}
.y9f{bottom:818.004790px;}
.y18{bottom:841.136680px;}
.y46{bottom:841.141597px;}
.y9e{bottom:841.142465px;}
.y75{bottom:864.270884px;}
.y17{bottom:864.274355px;}
.y9d{bottom:864.278404px;}
.y45{bottom:864.279271px;}
.y3{bottom:869.100403px;}
.y74{bottom:887.408559px;}
.y16{bottom:887.412029px;}
.y44{bottom:887.414343px;}
.y9c{bottom:887.416078px;}
.yc5{bottom:910.544208px;}
.y73{bottom:910.546233px;}
.y9b{bottom:910.547101px;}
.y15{bottom:910.549703px;}
.y43{bottom:910.552017px;}
.ya{bottom:920.576906px;}
.yc4{bottom:933.681883px;}
.y72{bottom:933.683907px;}
.y14{bottom:933.687378px;}
.y42{bottom:933.689691px;}
.y2{bottom:952.901917px;}
.yc3{bottom:956.819557px;}
.y9a{bottom:956.820425px;}
.y71{bottom:956.821582px;}
.y41{bottom:956.824763px;}
.y13{bottom:956.825052px;}
.yc2{bottom:979.957231px;}
.y99{bottom:979.958099px;}
.y70{bottom:979.959256px;}
.y40{bottom:979.962437px;}
.yc1{bottom:1003.094906px;}
.y98{bottom:1003.095773px;}
.y6f{bottom:1003.096930px;}
.y12{bottom:1003.098376px;}
.y3f{bottom:1003.100112px;}
.yc0{bottom:1026.232580px;}
.y97{bottom:1026.233448px;}
.y3e{bottom:1026.235183px;}
.y11{bottom:1026.236051px;}
.y6e{bottom:1049.370255px;}
.y96{bottom:1049.371122px;}
.y3d{bottom:1049.372857px;}
.y10{bottom:1049.373725px;}
.y6d{bottom:1072.507929px;}
.y95{bottom:1072.508797px;}
.y3c{bottom:1072.510532px;}
.y6c{bottom:1095.645603px;}
.y3b{bottom:1095.646471px;}
.y9{bottom:1099.349228px;}
.y6b{bottom:1118.783278px;}
.y3a{bottom:1118.784145px;}
.y67{bottom:1132.929892px;}
.y68{bottom:1133.680714px;}
.y39{bottom:1141.916035px;}
.y94{bottom:1141.916903px;}
.y6a{bottom:1141.920952px;}
.h7{height:25.704000px;}
.h5{height:38.354400px;}
.h6{height:46.368000px;}
.h9{height:62.150400px;}
.h3{height:66.240000px;}
.h8{height:72.864000px;}
.h1{height:1107.031933px;}
.ha{height:1116.672269px;}
.hb{height:1123.099160px;}
.h4{height:1128.722689px;}
.h2{height:1211.790252px;}
.h0{height:1352.860504px;}
.w1{width:762.389916px;}
.w3{width:763.193277px;}
.w2{width:867.630252px;}
.w0{width:956.000000px;}
.x1{left:43.381513px;}
.x4{left:54.972731px;}
.x5{left:82.051825px;}
.x0{left:95.600000px;}
.x3{left:104.411749px;}
.xa{left:307.903981px;}
.x9{left:429.271957px;}
.x7{left:451.736832px;}
.x6{left:478.815669px;}
.x8{left:492.728409px;}
.xb{left:528.184987px;}
.x2{left:747.710415px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-2.635526pt;}
.ls1f{letter-spacing:-1.865362pt;}
.ls1{letter-spacing:-1.677153pt;}
.ls6{letter-spacing:-1.672971pt;}
.ls2{letter-spacing:-1.664606pt;}
.lsf{letter-spacing:-1.660423pt;}
.ls43{letter-spacing:-1.647876pt;}
.ls3e{letter-spacing:-1.635329pt;}
.ls18{letter-spacing:-1.585140pt;}
.ls3c{letter-spacing:-1.522403pt;}
.ls14{letter-spacing:-1.505674pt;}
.ls1d{letter-spacing:-1.493126pt;}
.ls30{letter-spacing:-1.463849pt;}
.ls24{letter-spacing:-1.438755pt;}
.ls2b{letter-spacing:-1.413660pt;}
.ls2f{letter-spacing:-1.384383pt;}
.ls8{letter-spacing:-1.376018pt;}
.ls35{letter-spacing:-1.346741pt;}
.ls2a{letter-spacing:-1.296552pt;}
.ls10{letter-spacing:-1.284005pt;}
.ls15{letter-spacing:-1.229633pt;}
.ls36{letter-spacing:-1.183627pt;}
.ls45{letter-spacing:-1.179444pt;}
.lsb{letter-spacing:-1.150167pt;}
.ls40{letter-spacing:-1.145985pt;}
.ls3b{letter-spacing:-1.095796pt;}
.ls1a{letter-spacing:-1.045607pt;}
.ls28{letter-spacing:-1.041424pt;}
.ls4{letter-spacing:-1.020512pt;}
.ls2c{letter-spacing:-1.012147pt;}
.lsa{letter-spacing:-0.966141pt;}
.ls3d{letter-spacing:-0.941046pt;}
.ls32{letter-spacing:-0.911769pt;}
.ls11{letter-spacing:-0.907587pt;}
.ls23{letter-spacing:-0.869945pt;}
.ls7{letter-spacing:-0.811391pt;}
.ls44{letter-spacing:-0.807208pt;}
.ls39{letter-spacing:-0.736107pt;}
.ls38{letter-spacing:-0.694283pt;}
.ls27{letter-spacing:-0.673371pt;}
.ls2d{letter-spacing:-0.606452pt;}
.ls29{letter-spacing:-0.585540pt;}
.lse{letter-spacing:-0.531168pt;}
.ls33{letter-spacing:-0.510256pt;}
.ls12{letter-spacing:-0.426608pt;}
.ls41{letter-spacing:-0.418243pt;}
.ls3f{letter-spacing:-0.317864pt;}
.ls1c{letter-spacing:-0.225851pt;}
.ls16{letter-spacing:-0.184027pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1b{letter-spacing:0.020912pt;}
.ls3a{letter-spacing:0.033459pt;}
.ls19{letter-spacing:0.058554pt;}
.ls42{letter-spacing:0.192392pt;}
.ls26{letter-spacing:0.238398pt;}
.ls25{letter-spacing:0.271858pt;}
.ls37{letter-spacing:0.322047pt;}
.ls34{letter-spacing:0.401513pt;}
.ls9{letter-spacing:0.426608pt;}
.lsc{letter-spacing:0.501891pt;}
.ls13{letter-spacing:0.618999pt;}
.ls17{letter-spacing:0.727742pt;}
.ls31{letter-spacing:0.857397pt;}
.lsd{letter-spacing:0.869945pt;}
.ls1e{letter-spacing:0.924316pt;}
.ls21{letter-spacing:0.953593pt;}
.ls22{letter-spacing:1.028877pt;}
.ls5{letter-spacing:1.141803pt;}
.ls2e{letter-spacing:1.221269pt;}
.ls3{letter-spacing:1.459667pt;}
.ws6{word-spacing:-0.004182pt;}
.ws0{word-spacing:0.000000pt;}
.ws43{word-spacing:0.041824pt;}
.ws60{word-spacing:0.359689pt;}
.ws73{word-spacing:0.422425pt;}
.ws6a{word-spacing:0.447520pt;}
.ws2e{word-spacing:0.727742pt;}
.ws54{word-spacing:0.761202pt;}
.ws16{word-spacing:1.024695pt;}
.ws4b{word-spacing:1.049789pt;}
.ws45{word-spacing:1.104161pt;}
.ws5b{word-spacing:1.610234pt;}
.ws3d{word-spacing:1.706430pt;}
.ws65{word-spacing:1.798444pt;}
.ws36{word-spacing:1.923916pt;}
.ws9{word-spacing:2.011747pt;}
.ws28{word-spacing:2.095396pt;}
.ws5f{word-spacing:2.174862pt;}
.ws5e{word-spacing:2.179044pt;}
.ws41{word-spacing:2.225051pt;}
.ws48{word-spacing:2.279423pt;}
.ws22{word-spacing:2.287787pt;}
.ws4f{word-spacing:2.329612pt;}
.ws5{word-spacing:2.409078pt;}
.ws33{word-spacing:2.442537pt;}
.ws5d{word-spacing:2.488544pt;}
.ws3{word-spacing:2.505274pt;}
.ws34{word-spacing:2.522003pt;}
.ws31{word-spacing:2.597287pt;}
.ws2d{word-spacing:2.626564pt;}
.ws11{word-spacing:2.680936pt;}
.ws52{word-spacing:2.693483pt;}
.ws20{word-spacing:2.823138pt;}
.ws1c{word-spacing:2.931881pt;}
.wsf{word-spacing:3.036442pt;}
.ws10{word-spacing:3.048989pt;}
.wsa{word-spacing:3.124273pt;}
.ws56{word-spacing:3.149367pt;}
.ws67{word-spacing:3.157732pt;}
.ws59{word-spacing:3.228833pt;}
.ws40{word-spacing:3.279023pt;}
.ws13{word-spacing:3.287387pt;}
.ws42{word-spacing:3.312482pt;}
.ws6e{word-spacing:3.358489pt;}
.ws23{word-spacing:3.492326pt;}
.ws63{word-spacing:3.517421pt;}
.ws29{word-spacing:3.529968pt;}
.ws2f{word-spacing:3.555063pt;}
.ws32{word-spacing:3.609434pt;}
.ws1f{word-spacing:3.734907pt;}
.ws2b{word-spacing:3.776731pt;}
.ws3c{word-spacing:3.801826pt;}
.ws6c{word-spacing:3.868745pt;}
.ws3e{word-spacing:3.885474pt;}
.ws3a{word-spacing:3.969123pt;}
.ws1b{word-spacing:3.977488pt;}
.ws25{word-spacing:4.019312pt;}
.ws55{word-spacing:4.061136pt;}
.ws12{word-spacing:4.082049pt;}
.ws49{word-spacing:4.136420pt;}
.ws4e{word-spacing:4.157332pt;}
.ws62{word-spacing:4.161515pt;}
.ws27{word-spacing:4.207521pt;}
.ws44{word-spacing:4.224251pt;}
.ws5a{word-spacing:4.245163pt;}
.ws5c{word-spacing:4.286987pt;}
.ws68{word-spacing:4.353906pt;}
.ws71{word-spacing:4.358089pt;}
.ws7{word-spacing:4.362271pt;}
.ws35{word-spacing:4.420825pt;}
.ws18{word-spacing:4.458467pt;}
.ws53{word-spacing:4.462649pt;}
.ws69{word-spacing:4.491926pt;}
.ws15{word-spacing:4.496109pt;}
.wsc{word-spacing:4.517021pt;}
.ws4d{word-spacing:4.563028pt;}
.ws4{word-spacing:4.571392pt;}
.ws47{word-spacing:4.592305pt;}
.ws26{word-spacing:4.596487pt;}
.ws64{word-spacing:4.646676pt;}
.ws6d{word-spacing:4.696865pt;}
.wse{word-spacing:4.701048pt;}
.ws72{word-spacing:4.730325pt;}
.ws58{word-spacing:4.734507pt;}
.ws1e{word-spacing:4.780514pt;}
.ws70{word-spacing:4.805608pt;}
.ws17{word-spacing:4.834885pt;}
.ws4a{word-spacing:4.847433pt;}
.ws1a{word-spacing:4.893439pt;}
.ws57{word-spacing:4.897622pt;}
.ws8{word-spacing:4.926899pt;}
.ws50{word-spacing:4.935264pt;}
.ws4c{word-spacing:4.964541pt;}
.ws39{word-spacing:4.989635pt;}
.ws51{word-spacing:5.014730pt;}
.ws2c{word-spacing:5.044007pt;}
.wsb{word-spacing:5.052372pt;}
.ws1d{word-spacing:5.056554pt;}
.ws66{word-spacing:5.073284pt;}
.ws21{word-spacing:5.136020pt;}
.ws37{word-spacing:5.186209pt;}
.ws38{word-spacing:5.190392pt;}
.ws6f{word-spacing:5.198756pt;}
.ws1{word-spacing:5.215486pt;}
.ws3f{word-spacing:5.554263pt;}
.ws46{word-spacing:6.767167pt;}
.ws19{word-spacing:8.942028pt;}
.ws3b{word-spacing:9.151150pt;}
.ws14{word-spacing:10.196756pt;}
.ws2a{word-spacing:10.824121pt;}
.wsd{word-spacing:13.254110pt;}
.ws30{word-spacing:13.672353pt;}
.ws2{word-spacing:16.407660pt;}
.ws61{word-spacing:19.322812pt;}
.ws6b{word-spacing:19.485926pt;}
.ws24{word-spacing:19.586305pt;}
._5{margin-left:-1.660423pt;}
._6{width:1.447120pt;}
._3{width:14.822521pt;}
._2{width:27.578457pt;}
._1{width:37.424355pt;}
._0{width:56.663518pt;}
._4{width:63.769461pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:35.849372pt;}
.fs1{font-size:41.824268pt;}
.fs0{font-size:59.748954pt;}
.fs4{font-size:65.723849pt;}
.fs5{font-size:77.673640pt;}
.y66{bottom:27.212000pt;}
.ybe{bottom:45.204560pt;}
.y65{bottom:45.211280pt;}
.y38{bottom:45.214880pt;}
.y93{bottom:45.215600pt;}
.y1{bottom:60.001333pt;}
.ybd{bottom:64.405280pt;}
.y37{bottom:64.415600pt;}
.y92{bottom:64.416320pt;}
.y8{bottom:76.268000pt;}
.ybc{bottom:83.606000pt;}
.y64{bottom:83.611040pt;}
.y36{bottom:83.616320pt;}
.y91{bottom:83.617040pt;}
.ybf{bottom:90.666667pt;}
.yf{bottom:92.666667pt;}
.y69{bottom:96.000000pt;}
.ybb{bottom:102.806720pt;}
.y63{bottom:102.811760pt;}
.y35{bottom:102.817040pt;}
.y90{bottom:102.817760pt;}
.y0{bottom:104.000000pt;}
.yba{bottom:122.007440pt;}
.y34{bottom:122.017760pt;}
.y8f{bottom:122.018480pt;}
.yb9{bottom:141.208160pt;}
.y62{bottom:141.211520pt;}
.y33{bottom:141.218480pt;}
.y8e{bottom:141.219200pt;}
.yb8{bottom:160.408880pt;}
.y61{bottom:160.412240pt;}
.y8d{bottom:160.414160pt;}
.y32{bottom:160.419200pt;}
.yb7{bottom:179.609600pt;}
.y60{bottom:179.612960pt;}
.y8c{bottom:179.614880pt;}
.y31{bottom:179.618480pt;}
.yb6{bottom:198.810320pt;}
.y5f{bottom:198.813680pt;}
.y8b{bottom:198.815600pt;}
.y30{bottom:198.819200pt;}
.y7{bottom:204.764000pt;}
.yb5{bottom:218.011040pt;}
.y2f{bottom:218.014160pt;}
.y5e{bottom:218.014400pt;}
.y8a{bottom:218.016320pt;}
.yb4{bottom:237.211760pt;}
.y2e{bottom:237.214880pt;}
.y89{bottom:237.217040pt;}
.y5d{bottom:256.414160pt;}
.y2d{bottom:256.415600pt;}
.y88{bottom:256.417760pt;}
.yb3{bottom:275.611520pt;}
.y5c{bottom:275.614880pt;}
.y2c{bottom:275.616320pt;}
.y87{bottom:275.618480pt;}
.yb2{bottom:294.812240pt;}
.y5b{bottom:294.815600pt;}
.y2b{bottom:294.817040pt;}
.y86{bottom:294.819200pt;}
.yb1{bottom:314.012960pt;}
.y5a{bottom:314.016320pt;}
.y2a{bottom:314.017760pt;}
.ye{bottom:314.480000pt;}
.yb0{bottom:333.213680pt;}
.y59{bottom:333.217040pt;}
.y29{bottom:333.218480pt;}
.y6{bottom:349.006400pt;}
.yaf{bottom:352.414400pt;}
.y58{bottom:352.417760pt;}
.y28{bottom:352.419200pt;}
.y27{bottom:371.605520pt;}
.y85{bottom:371.617040pt;}
.y57{bottom:371.618480pt;}
.yae{bottom:390.814160pt;}
.y84{bottom:390.817760pt;}
.y56{bottom:390.819200pt;}
.y5{bottom:398.069600pt;}
.y26{bottom:410.005280pt;}
.yad{bottom:410.014880pt;}
.y55{bottom:410.017760pt;}
.y83{bottom:410.018480pt;}
.y25{bottom:429.206000pt;}
.yac{bottom:429.215600pt;}
.y54{bottom:429.218480pt;}
.y82{bottom:429.219200pt;}
.y81{bottom:448.405520pt;}
.y24{bottom:448.406720pt;}
.yab{bottom:448.416320pt;}
.y53{bottom:448.419200pt;}
.y4{bottom:449.679200pt;}
.y23{bottom:467.607440pt;}
.yaa{bottom:467.617040pt;}
.y52{bottom:467.617760pt;}
.y80{bottom:486.805280pt;}
.y22{bottom:486.808160pt;}
.ya9{bottom:486.817760pt;}
.y51{bottom:486.818480pt;}
.yd{bottom:496.712000pt;}
.y7f{bottom:506.006000pt;}
.y21{bottom:506.008880pt;}
.ya8{bottom:506.018480pt;}
.y50{bottom:506.019200pt;}
.y7e{bottom:525.206720pt;}
.y20{bottom:525.209600pt;}
.y4f{bottom:525.217760pt;}
.ya7{bottom:525.219200pt;}
.yc{bottom:541.932800pt;}
.y7d{bottom:544.407440pt;}
.y1f{bottom:544.410320pt;}
.ya6{bottom:544.417760pt;}
.y4e{bottom:544.418480pt;}
.y7c{bottom:563.608160pt;}
.y1e{bottom:563.611040pt;}
.ya5{bottom:563.618480pt;}
.y4d{bottom:563.619200pt;}
.y7b{bottom:582.808880pt;}
.y1d{bottom:582.811760pt;}
.y4c{bottom:582.814160pt;}
.ya4{bottom:582.819200pt;}
.yb{bottom:585.154400pt;}
.y7a{bottom:602.009600pt;}
.y1c{bottom:602.012480pt;}
.y4b{bottom:602.014880pt;}
.ya3{bottom:602.015600pt;}
.y79{bottom:621.210320pt;}
.y1b{bottom:621.213200pt;}
.y4a{bottom:621.215600pt;}
.ya2{bottom:621.216320pt;}
.y78{bottom:640.411040pt;}
.y1a{bottom:640.413920pt;}
.y49{bottom:640.416320pt;}
.ya1{bottom:640.417040pt;}
.y77{bottom:659.611760pt;}
.y19{bottom:659.614640pt;}
.y48{bottom:659.617040pt;}
.ya0{bottom:659.617760pt;}
.y76{bottom:678.812480pt;}
.y47{bottom:678.817760pt;}
.y9f{bottom:678.818480pt;}
.y18{bottom:698.014400pt;}
.y46{bottom:698.018480pt;}
.y9e{bottom:698.019200pt;}
.y75{bottom:717.212240pt;}
.y17{bottom:717.215120pt;}
.y9d{bottom:717.218480pt;}
.y45{bottom:717.219200pt;}
.y3{bottom:721.220000pt;}
.y74{bottom:736.412960pt;}
.y16{bottom:736.415840pt;}
.y44{bottom:736.417760pt;}
.y9c{bottom:736.419200pt;}
.yc5{bottom:755.612000pt;}
.y73{bottom:755.613680pt;}
.y9b{bottom:755.614400pt;}
.y15{bottom:755.616560pt;}
.y43{bottom:755.618480pt;}
.ya{bottom:763.937600pt;}
.yc4{bottom:774.812720pt;}
.y72{bottom:774.814400pt;}
.y14{bottom:774.817280pt;}
.y42{bottom:774.819200pt;}
.y2{bottom:790.762400pt;}
.yc3{bottom:794.013440pt;}
.y9a{bottom:794.014160pt;}
.y71{bottom:794.015120pt;}
.y41{bottom:794.017760pt;}
.y13{bottom:794.018000pt;}
.yc2{bottom:813.214160pt;}
.y99{bottom:813.214880pt;}
.y70{bottom:813.215840pt;}
.y40{bottom:813.218480pt;}
.yc1{bottom:832.414880pt;}
.y98{bottom:832.415600pt;}
.y6f{bottom:832.416560pt;}
.y12{bottom:832.417760pt;}
.y3f{bottom:832.419200pt;}
.yc0{bottom:851.615600pt;}
.y97{bottom:851.616320pt;}
.y3e{bottom:851.617760pt;}
.y11{bottom:851.618480pt;}
.y6e{bottom:870.816320pt;}
.y96{bottom:870.817040pt;}
.y3d{bottom:870.818480pt;}
.y10{bottom:870.819200pt;}
.y6d{bottom:890.017040pt;}
.y95{bottom:890.017760pt;}
.y3c{bottom:890.019200pt;}
.y6c{bottom:909.217760pt;}
.y3b{bottom:909.218480pt;}
.y9{bottom:912.291200pt;}
.y6b{bottom:928.418480pt;}
.y3a{bottom:928.419200pt;}
.y67{bottom:940.158000pt;}
.y68{bottom:940.781067pt;}
.y39{bottom:947.615120pt;}
.y94{bottom:947.615840pt;}
.y6a{bottom:947.619200pt;}
.h7{height:21.330377pt;}
.h5{height:31.828268pt;}
.h6{height:38.478326pt;}
.h9{height:51.575297pt;}
.h3{height:54.969038pt;}
.h8{height:60.465941pt;}
.h1{height:918.666667pt;}
.ha{height:926.666667pt;}
.hb{height:932.000000pt;}
.h4{height:936.666667pt;}
.h2{height:1005.600000pt;}
.h0{height:1122.666667pt;}
.w1{width:632.666667pt;}
.w3{width:633.333333pt;}
.w2{width:720.000000pt;}
.w0{width:793.333333pt;}
.x1{left:36.000000pt;}
.x4{left:45.618933pt;}
.x5{left:68.090427pt;}
.x0{left:79.333333pt;}
.x3{left:86.645733pt;}
.xa{left:255.513067pt;}
.x9{left:356.229867pt;}
.x7{left:374.872267pt;}
.x6{left:397.343547pt;}
.x8{left:408.888987pt;}
.xb{left:438.312507pt;}
.x2{left:620.484933pt;}
}
